Bug 962422 - [RFE] Generate a report of all systems and their config channel files that differ from the channels to which they are associated
[RFE] Generate a report of all systems and their config channel files that di...
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Ohad Levy
Katello QA List
: FutureFeature, Triaged
: 471921 (view as bug list)
Depends On:
Blocks: sat-nextgen
  Show dependency treegraph
Reported: 2013-05-13 08:39 EDT by prajakta
Modified: 2017-06-19 10:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-06-15 13:29:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 8 Xixi 2013-08-01 13:34:56 EDT
*** Bug 471921 has been marked as a duplicate of this bug. ***
Comment 17 Bryan Kearney 2017-06-15 13:29:49 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.